## feisty-gdm-themes 0.22

=== debian/changelog ===
feisty-gdm-themes (0.22) gutsy; urgency=low

  * setup.py and setup.cfg updated to new python-distutils-extra API.
    Fixes FTBFS (LP: #135315).  Thanks to Daniel Holbach.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 11 Oct 2007 14:55:08 +0100
