## feisty-gdm-themes 0.23

=== debian/changelog ===
feisty-gdm-themes (0.23) hardy; urgency=low

  * setup.py, setup.cfg: install into 'feisty' directories.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:37:14 +0100
